#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-1O4gk4TSRZz6e8uOyptYnr-dns-internal
key:                  dns-4.0.1-1O4gk4TSRZz6e8uOyptYnr-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  0a38beded72bcc01cdd1f3286eef0fa9
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-1O4gk4TSRZz6e8uOyptYnr-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-HU4YUQBWX6T6dFTk46i6ZA
    attoparsec-0.13.2.4-FX0eKKAB8MeD1T7smcrhp6
    auto-update-0.1.6-17lHuMKSgNqFfsPs5bWMdh base-4.14.1.0
    base16-bytestring-1.0.1.0-DU7fL0vR91bDyfyz0fVtVh
    base64-bytestring-1.2.0.1-9Opfgt3kIDSEIowmRZ4tOz
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.27-DvcguMTH5e8DHN6L8PACh6
    hourglass-0.2.12-6a091O0yhuJ6fpzz8qA716
    iproute-1.7.10-Lg2PYbjQVxBLIy5JVMRkmm mtl-2.2.2
    network-3.1.2.1-9WverI7TsZxF8B2t7LMF4x
    psqueues-0.2.7.2-3y3upinQaGEFs1eJpwpGub

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-El8g6vVkRu45FdpSuH61g9
key:                  dns-4.0.1-El8g6vVkRu45FdpSuH61g9
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  6e9573b0c4f9dfe007636e91dec4533f
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-El8g6vVkRu45FdpSuH61g9
depends:
    array-0.5.4.0 async-2.2.2-HU4YUQBWX6T6dFTk46i6ZA
    attoparsec-0.13.2.4-FX0eKKAB8MeD1T7smcrhp6
    auto-update-0.1.6-17lHuMKSgNqFfsPs5bWMdh base-4.14.1.0
    base16-bytestring-1.0.1.0-DU7fL0vR91bDyfyz0fVtVh
    base64-bytestring-1.2.0.1-9Opfgt3kIDSEIowmRZ4tOz
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.27-DvcguMTH5e8DHN6L8PACh6
    dns-4.0.1-1O4gk4TSRZz6e8uOyptYnr-dns-internal
    hourglass-0.2.12-6a091O0yhuJ6fpzz8qA716
    iproute-1.7.10-Lg2PYbjQVxBLIy5JVMRkmm mtl-2.2.2
    network-3.1.2.1-9WverI7TsZxF8B2t7LMF4x
    psqueues-0.2.7.2-3y3upinQaGEFs1eJpwpGub

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

